Bug 203678 - [PATCH] devel/magit: update to 2.5.0.
Summary: [PATCH] devel/magit: update to 2.5.0.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch, patch-ready
Depends on: 206767
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 15:21 UTC by Yasuhiro KIMURA
Modified: 2016-02-04 19:56 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
Update to 2.2.2. (757 bytes, patch)
2015-10-10 15:21 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 2.3.0. (757 bytes, patch)
2015-11-03 09:16 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 2.3.1. (757 bytes, patch)
2015-11-20 23:24 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 2.4.0 (1.14 KB, patch)
2016-01-19 10:40 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 2.4.1 (1.14 KB, patch)
2016-01-23 00:49 UTC, Yasuhiro KIMURA
no flags Details | Diff
Update to 2.5.0 (2.62 KB, patch)
2016-01-30 23:44 UTC, Yasuhiro KIMURA
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2015-10-10 15:21:46 UTC
Created attachment 161881 [details]
Update to 2.2.2.
Comment 1 Yasuhiro KIMURA 2015-11-03 09:16:50 UTC
Created attachment 162726 [details]
Update to 2.3.0.

Newer version 2.3.0 is released. So please commit updated patch.
Comment 2 Yasuhiro KIMURA 2015-11-20 23:24:05 UTC
Created attachment 163361 [details]
Update to 2.3.1.

Newer version 2.3.1 is released. So please commit updated patch.
Comment 3 Yasuhiro KIMURA 2016-01-19 10:40:07 UTC
Created attachment 165808 [details]
Update to 2.4.0
Comment 4 Yasuhiro KIMURA 2016-01-23 00:49:37 UTC
Created attachment 165981 [details]
Update to 2.4.1
Comment 5 Yasuhiro KIMURA 2016-01-29 11:04:26 UTC
Hello Kuriyama-san

Would you please commit attachment 165981 [details]?

Best Regards.
Comment 6 Yasuhiro KIMURA 2016-01-30 23:44:01 UTC
Created attachment 166313 [details]
Update to 2.5.0

Now magit 2.5.0 requires editors/with-editor which is not yet committed to port tree. So please commit Bug 206767 and this one together.
Comment 7 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-04 12:10:09 UTC
Comment on attachment 166313 [details]
Update to 2.5.0

Maintainer timeout (3+ months), implicit approval

Open to take
Comment 8 Kurt Jaeger freebsd_committer 2016-02-04 19:14:58 UTC
testbuilds@work
Comment 10 Kurt Jaeger freebsd_committer 2016-02-04 19:56:13 UTC
Committed, thanks for your patience!